.IconWebsite{
	width:16px;
	height:16px;
	background:url(../img/btn_16_web.png);
}
.IconEmail{
	width:16px;
	height:16px;
	background:url(../img/btn_16_email.png);
}
.IconPhone{
	width:16px;
	height:16px;
	background:url(../img/btn_16_phone.png);	
}
.IconFax{
	width:16px;
	height:16px;
	background:url(../img/btn_16_fax.png);
}

.IconLocalDeal{
	width:43px;
	height:43px;
	background:url(../img/badge-ld.png);
}
.IconVideo{
	width:43px;
	height:43px;
	background:url(../img/badge-vid.png);
}